/**************************************/
/*************[公用start]**************/
/**************************************/
/*主站变灰*/
/*html {
-webkit-filter:grayscale(100%);
-moz-filter:grayscale(100%);
-ms-filter:grayscale(100%);
-o-filter:grayscale(100%);
filter:grayscale(100%);
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1)
}
* {
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: gray;
}*/
/*主站变灰*/
/*淘宝变灰*/
/* body, html {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    }*/
/*淘宝变灰*/
/*百度百科變灰*/
/*body.memorial>* {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1)
}
*/
/*百度百科變灰*/
div.clear{
	clear: both;
	height: 0;
	width: 0;
}
a{
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}
img{
	border:0;
	max-width: 100%;
}
div.wp{
	width: 1200px; /*主要内容区尺寸大小，每次制作前更新！！！ */
	margin:0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.tran{
	transition: all .3s ease-out 0s;
}
.tver{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/*图片中心放大代码区域*/
.img-box{/*图片盒子类名*/
	overflow: hidden;
}
.img-box img{
	transition: .3s;
	width: 100%;
	max-width: 100%;
}
.img-box:hover img{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
/*图片中心放大代码区域*/
.imgbox_a{
	position:relative;
	padding-bottom: 100%;
	overflow:hidden;
	display: block;
}
.imgbox_a>img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
}
.imgbox_hover>img{
	/* ueco 时间曲线*/
	/*transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; */
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.imgbox_hover:hover>img{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
/**************************************/
/************[公用over]****************/
/**************************************/
/*header-start*/
/**************************************************************/
#header{
	height: 121px;
	background-color: #fff;
	position: relative;
	z-index: 999;
}
.logo{
	width: 424px;
	margin-top: 17px;
}
.logo a,.logo img{
	display: block;
	width: 100%;
}
.header-right{
	margin-top: 17px;
}
.search{
	width: 277px;
	position: relative;
	border-radius: 40px;
	margin-left: auto;
}
.search input:focus,
.search select:focus{
	outline: none;
}
.search input[type="text"]{
	display: block;
	width: 100%;
	height: 40px;
	border:0;
	border-right: 0;
	border:1px solid #DA251D;
	font-size: 14px;
	border-radius: 40px;
	color: #333;
	line-height: 1.428571;
	padding: 5px 80px 5px 85px;
}
.search select{
	position: absolute;
	left: 12px;
	top: 1px;
	height: 38px;
	border:0;
	font-size: 14px;
	color: #333;
	width: 70px;
	background-color: transparent;
}
.search input[type="button"]{
	position: absolute;
	right:0px;
	top: 0px;
	width: 60px;
	height: 40px;
	border-radius: 40px;
	border:0;
	background-color: #DA251D;
	background-image: url(../images/wen1.png);
	background-repeat: no-repeat;
	background-position: center;
}
.nav{
	margin-top: 16px;
}
.nav ul{
	margin:0;
}
.nav>ul>li{
	float: left;
	position: relative;
}
.nav>ul>li+li{
	margin-left: 43px;
}
.nav>ul>li>a{
	font-size: 18px;
	color: #000;
	display: block;
	padding: 0 9px 23px;
	position: relative;
}
.nav>ul>li:hover>a::after,
.nav>ul>li.cur>a::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 5px;
	background-color: #DA251D;
	content:"";
}
.nav>ul>li>ul{
	position: absolute;
	left: 50%;
	width: 120px;
	margin-left: -60px;
	top:100%;
	z-index: 600;
	display: none;
	background-color: #fff;
}
.nav>ul>li>ul>li>a{
	display: block;
	padding: 12px 5px;
	text-align: center;
	line-height: 1.6;
	font-size: 15px;
	color:#333;
	/*transition: .3s;*/
	text-align: center;
}
.nav>ul>li>ul>li>a:hover{
	color: #fff;
	background-color: #DA251D;
}
/**************************************************************/
/*header-over*/
/*main-start*/
/**************************************************************/
#main{
}
.fafa .flex-control-nav{
	bottom: 28px;
	height: 0;
}
.fafa .flex-control-nav li{
	margin:0 12px;
}
.fafa .flex-control-paging li a{
	background-image: none!important;
	background-color: #fff;
	opacity: 0.5;
	width: 52px;
	height: 6px;
}
.fafa .flex-control-paging li a.flex-active{
	background-color: #DA251D;
	opacity: 1;
}
.main0{
	padding: 60px 0 42px;
}
.main0-div{
	background-color: #fff;
	padding: 30px 80px 25px 225px;
	position: relative;
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.15);
}
.main0-title{
	position: absolute;
	width: 140px;
	height: 120px;
	left: 16px;
	top: -10px;
	background-image: url(../images/main0-title.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	color: #fff;
	padding-top:30px;
}
.main0-h1{
	font-size: 34px;
	color: #000;
	text-align: center;
	font-weight: bold;
}
.main0-h1 a:hover{
	color: #DA251D;
}
.main0-p{
	font-size: 17px;
	color: #acacac;
	text-align: center;
	margin-top: 15px;
}
.main0-more{
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 14px;
	color: #DA251D;
}
.main0-more a:hover{
	font-weight: bold;
}
.main1{
	margin-top: 40px;
}
.title-menu dl{
	margin:0;
}
.title-menu dd{
	float: left;
	font-size: 22px;
	color: rgba(0,0,0,0.7);
	cursor: pointer;
	line-height: 26px;
	position: relative;
}
.title-menu dd+dd{
	margin-left: 40px;
}
.title-menu dd.cur{
	color: #DA251D;
	font-size: 26px;
	font-weight: bold;
}
.title-menu dd.cur::after{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: -15px;
	height: 2px;
	background-color: #DA251D;
	content:"";
}
.title-00 .more11>a{
	display: none;
}
.title-00 .more11>a.cur{
	display: block;
}
.main-div-wp{
	margin-top: 35px;
}
.main-div-wp .main-div{
	display: none;
}
.main-div-wp .main-div:first-child{
	display: block;
}
.main1-1{
	width: 1094px;
	margin-right: 40px;
}
.main1-1 .xinwen1-item {
  background-color: #fff;
  border-right: 1px dashed rgba(0,0,0,0.5)
}
.main1-2{
	overflow: hidden;
}
.main1-2 dl{
	margin:0;
}
.main1-2 dd{
	border-bottom: 1px solid #d9d9d9;
	padding: 14px 0;
}
.main1-2 dd:first-child{
	padding-top: 0;
}
.main1-2 dd h1{
	margin:0;
	font-size: 16px;
	color: #333;
}
.main1-2 dd h1 a:hover{
	color: #DA251D;
}
.main1-2 dd h2{
	margin:0;
	font-size: 12px;
	color: #b1b1b1;
	margin-top: 10px;
}
.main2{
	background-color: #F9F9F9;
	padding:  45px 0;
}
.main2-1{
	width: 960px;
	margin-right: 54px;
}
.tui{
	background-color: #fff;
}
.tui-pic{
	width: 218px;
}
.tui-pic .imgbox_a{
	padding-bottom: 66.51%;
}
.tui-con{
	overflow: hidden;
	padding: 22px 30px 0
}
.tui-con h1{
	margin:0;
	font-size: 22px;
	color: #333;
}
.tui-con h1 a:hover{
	color: #DA251D;
}
.tui-con p{
	margin:0;
	font-size: 16px;
	color: #7d7d7d;
	line-height: 1.5;
	height: 4.5em;
	overflow: hidden;
	margin-top: 10px;
}
.main2-1-list{
	padding-top: 20px;
	position: relative;
}
.main2-1-list::before{
	position: absolute;
	width: 1px;
	border-left: 1px dashed rgba(0,0,0,0.5);
	content:"";
	left: 50%;
	top: 36px;
	bottom: 0;
}
.main2-1-list dl{
	margin:0;
	width: 47%;
}
.main2-1-list dd{
	font-size: 16px;
	color: #333;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(../images/dian.png);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 80px;
	height: 20px;
	line-height: 20px;
	position: relative;
	margin-top: 16px;
}
.main2-1-list dd a:hover{
	color: #DA251D;
}
.main2-1-list dd span.span_12{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 12px;
	color: #5F5B5B
}
.main2-2{
	overflow: hidden;
}
.title-11-wwp{
	position: relative;
}
.title-11-wwp .more11{
	position: absolute;
	right: 0;
	top: 0;
}
.title-11{
	width: 270px;
	height: 45px;
	line-height: 45px;
	background-image: url(../images/title-11.png);
	font-size: 26px;
	color: #fff;
	text-align: center;
}
.main2-2-list dl{
	margin:0;
}
.main2-2-list dd{
	margin-top: 14px;
}
.main2-2-list dd .imgbox_a{
	padding-bottom: 27%;
}
.main2-2-list dd:first-child{
	margin-top: 29px;
}

.main3{
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(../images/main-bg.png);
	background-color: #fff;
	padding: 50px 0 60px;
	min-height:600px;
}
.main3-1{
	width: 1045px;
	margin-right: 52px;
}
.title-22{
	font-size: 28px;
	color: #DA251D;
	font-weight: bold;
	padding-left: 15px;
	border-left: 4px solid #DA251D;
	line-height: 1;
}
.main3-list{
	margin-top: 25px;
}
.main3-list dl{
	margin:0;
	margin-left: -2%;
}
.main3-list dd{
	float: left;
	width: 23%;
	margin-left: 2%;
	transition: width .3s;
}
.main3-list dd.cur{
	width: 48%;
}
.main3-list dd>a{
	display: block;
	height: 482px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left center;
}
.main3-h1{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 95px;
	line-height: 95px;
	font-size: 28px;
	color: #fff;
	z-index: 15;
	text-align: center;
	border-top-right-radius: 50px;
	background-color: rgba(218,37,29,0);
	transition: background-color .3s;
}
.main3-h1 img{
	margin-top: -3px;
	margin-right: 10px;
	display: none;
}
.cur .main3-h1{
	background-color: rgba(218,37,29,0.7);
}
.cur .main3-h1 img{
	display: inline-block;
}
.main3-2{
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 15px 34px 0px rgba(0,0,0,0.05), 0px 61px 61px 0px rgba(0,0,0,0.05);
	border-top: 6px solid #DA251D;
	padding: 25px 25px 30px;
}
.title-33 .fl{
	font-size: 28px;
	color: #1b1a1a;
	font-weight: bold;
	line-height: 1;
}
.title-33 .fr{
	font-size: 14px;
	color: #B2B2B2;
	margin-top: 4px;
}
.title-33 .fr:hover{
	color: #DA251D;
}
.main3-2 .xinwen7{
	margin-top: 14px;
}
.main3-2 .xinwen7 dd{
	height: 48px;
	line-height: 47px;
	font-size: 16px;
	padding-right: 0;
}
.main3-bottom{
	margin-top: 50px;
}
.title-44 {
	font-size: 30px;
	color: #DA251D;
	font-weight: bold;
	padding-left: 47px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/title-44.png);
}
.main3-3{
	overflow: hidden;
}
.main3-3-div{
	margin-top: 30px;
}
.fmain3 .imgbox_a{
	padding-bottom: 114.56%;
}
.main3-4-div{
	margin-top: 25px;
}
.main3-4-menu{
	width: 128px;
	position: relative;
}
.main3-4-menu.cur1::after{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -30px;
	height: 60px;
	content:"";
	background-image: url(../images/cai.jpg);
	z-index: 50;
}
.main3-4-menu.cur2::after{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -30px;
	height: 60px;
	content:"";
	background-image: url(../images/cai2.jpg);
	z-index: 50;
}
.main3-4-menu-item{
	height: 210px;
	background-color:#E6E6E6;
	font-size: 22px;
	color: #333;
	text-align: center;
	font-weight: bold;
	line-height: 1;
	padding-top: 55px;
	cursor: pointer;
}
.main3-4-menu-item.cur{
	background-color: #da251d;
	color: #fff;
}
.main3-4-ico{
	width: 53px;
	height: 53px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	margin:0 auto 10px;
}
.main3-4-menu-item1 .main3-4-ico{background-image: url(../images/main3-4-ico1.png);}
.main3-4-menu-item2 .main3-4-ico{background-image: url(../images/main3-4-ico2.png);}
.main3-4-menu-item1.cur .main3-4-ico{background-image: url(../images/main3-4-ico1h.png);}
.main3-4-menu-item2.cur .main3-4-ico{background-image: url(../images/main3-4-ico2h.png);}
.main3-4-list-wp{
	overflow: hidden;
}
.main3-4-list{display: none;}
.main3-4-list:first-child{display: block;}
.main3-4-list dl{
	margin:0;
}
.main3-4-list dd{
	float: left;
	width: 35%;
	margin-left: 2%;
}
.main3-4-list dd:first-child{
	width: 61%;
}
.main3-4-list dd .imgbox_a{
	padding-bottom: 0;
	height: 201px;
}
.main3-4-list dd:first-child .imgbox_a{
	height: 420px;
}
.main3-4-list dd:first-child+dd+dd{
	margin-top: 2%;
}
.main3-4-bg{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: .3s;
}
.main3-4-list dd .imgbox_a:hover .main3-4-bg{
	/*图片中心放大代码*/
	  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.main3-4-title{
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 20px;
	font-size: 20px;
	color: #fff;
	padding-left: 37px;
	background-repeat: no-repeat;
	background-position: left center;
	z-index: 50;
	background-image: url(../images/bobo2.png);
	height: 30px;
	line-height: 30px;
}
.main3-4-list dd:first-child .main3-4-title{
	left: 25px;
	right: 25px;
	background-image: url(../images/bobo.png);
	height: 39px;
	line-height: 39px;
	font-size: 26px;
	padding-left: 53px;
}
/**************************************************************/
/*main-over*/
/*footer-start*/
/**************************************************************/
#footer{
}
.footer-1{
	background-color: #DA251D;
}
.footer-1-div{
	max-width: 1000px;
	height:65px;
	position: relative;
	/*padding-left: 140px;*/
	margin:0 auto;
}
/*.footer-1-title{
	position: absolute;
	left: 0;
	top: 0;
	height: 65px;
	line-height: 65px;
	font-size: 16px;
	color: #fff;
}
.footer-1-title img{
	margin-top: -3px;
	margin-right: 10px;
}*/
.footer-1-dl dl{
	margin:0;
}
.footer-1-dl dd{
	float: left;
	width: 33.33333%;
	padding: 0 30px;
	position: relative;
}
.footer-1-dl dd+dd::before{
	position: absolute;
	width: 1px;
	content:"";
	height: 24px;
	background-color: rgba(255,255,255,0.5);
	top: 50%;
	margin-top: -12px;
	left: 0px;
}
.footer-1-dl dd select:focus{
	outline: none;
}
.footer-1-dl dd select{
	display: block;
	width: 100%;
	height: 65px;
	background-color: #DA251D;
	color: #fff;
	border:0;
	font-size: 16px;
	 -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none;
	 background-image: url(../images/select.png);
	 background-repeat: no-repeat;
	 background-position: 98% center;
}
.footer-1-dl dd select option{
	background-color: #fff;
	color: #333;
}
.footer-2{
	background-color: #383838;
	padding:  44px 0 34px;
}
.er-wp{
	width: 338px;
	margin-left: 50px;
}
.footer-2-con{
	overflow: hidden;
	font-size: 16px;
	color: #fff;
	line-height: 2.2;
	padding-top: 4px;
}
.footer-2-con span{
	padding-left: 15px;
}
.er{
	width: 100px;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.er.fl+.er.fl{
	margin-left: 19px;
}
.er img{
	display: block;
	width: 100%;
	margin-bottom: 5px;
}
/**************************************************************/
/*footer-over*/
/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
#header-2{
	display: none;
	height: 75px;
	/*border-bottom:0px solid #035cac;*/
	box-shadow: 0 4px 8px -3px #000;
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 1001;
	background-color: #fff;
}
.nav-2{
	display: none;
	background-color: #fff;
	position: relative;
	z-index:900;
}
.nav-2>ul>li{
	border-top: 1px dotted #ccc;
	position: relative;
}
.jiaspan{
	position: absolute;
	width: 30px;
	height: 30px;
	background-image: url(../images/jia2.png);
	background-repeat: no-repeat;
	background-position: center ;
	top: 5px;
	right: 14px;
}
.jiaspan.cur{
	background-image: url(../images/jia2h.png);
}
.nav-2>ul{
	margin:0;
	max-height: calc(100vh - 129px);
	overflow-y: auto;
}
.nav-2>ul>li:first-child{
	/*border-top: 0;*/
}
.nav-2>ul>li>a{
	padding:8px 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	color:#333;
	font-family: "anb";
	text-transform: uppercase;
}
.nav-2>ul>li>ul{
	padding-bottom: 10px;
	display: none;
}
.nav-2>ul>li>ul>li>a{
	padding: 5px 10px;
	display: block;
	font-size: 15px;
	width: 100%;
	color:#666;
}
.nav-2>ul>li>ul>li:last-child .swdl{
	margin-bottom: 5px;
}
.nav-2>ul>li>ul>li {
    padding-left: 15px;
}
.swdl{
	padding-top:1px;
	padding-left: 25px;
	border-top: 1px dotted #ddd;
	margin:7px 0 10px;
	font-size: 0;
}
.swdl a{
	margin-right: 15px;
	font-size: 13px;
	margin-top: 9px;
	display: inline-block;
}
/*.downla-2 {
	padding: 5px 0 10px;
	display: none;
}
.downla-2 dd{
	padding-left: 30px;
}
.downla-2 dd a{
	font-size: 14px;
	display: inline-block;
	padding: 3px 0;
	width: auto;
}*/
/*.nav-2 li a:hover{
	color:#1a0d07;
}*/
.nav-2-form{
	padding: 10px;
	position: relative;
}
.nav-2-form input[type="image"]{
	position: absolute;
	right: 19px;
    top: 18px;
    width: 18px;
}
.nav-2-form .form-control{padding-right: 50px;}
.logo-2 {
   font-size: 0;
   width: 260px;
   margin-left: 15px;
   margin-top:12px;
}
.logo-2 img{
	display: block;
	width: 100%;
}
.menu2{
	margin-right: 15px;
	height: 75px;
	font-size: 0;
}
.menu2 li{
	cursor:pointer ;
	margin-left: 15px;
	float: right;
	margin-top: 29px;
}
.menu2 li+li{
	margin-top: 21px;
}
.menu2 li img{
	/*vertical-align: middle;*/
}
.chenggao{
		display: none;
		height: 75px;
	}
#nav-2-heidi{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 800;
	background-image: url(../images/heidi.png);
	display: none;
}
/**************************************/
/********[特殊css样式要求区域]**********/
/**************************************/
.banner-2{
	height: 480px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 15;
}
.erji{
	/*overflow: hidden;*/
	position: relative;
	z-index: 50;
}
.menu{
	width: 260px;
	margin-top: -32px;
}
.menu-h1{
	height: 146px;
	background-color: #DA251D;
	font-size: 36px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	padding-top: 40px;
	padding-left: 22px;
	position: relative;
}
.menu-h1::before{
	position: absolute;
	left: 22px;
	width: 1px;
	background-color: #fff;
	opacity: 0.2;
	content:"";
	bottom: 0;
	height: 46px;
	z-index: 1;
}
.menu-h1::after{
	position: absolute;
	left: 22px;
	width: 1px;
	background-color: #fff;
	content:"";
	bottom: 33px;
	height: 13px;
	z-index: 2;
}
.menu0.menu-h1::before,
.menu0.menu-h1::after{
	display: none;
}
.menu-list{
	margin-top: 15px;
}
.menu-list ul{
	margin:0;
}
.menu-list li{
	border-bottom: 1px solid #ebebeb;
	position: relative;
}
.menu-list li>a{
	display: block;
	font-size: 18px;
	color:#2E2E2E;
	line-height: 1.5;
    padding: 13px 0;
	padding-left: 10px;
}
.j1{
	position: absolute;
	right: 10px;
	top: 21px;
	cursor: pointer;
	width: 11px;
	height: 11px;
	background-image: url(../images/j1.png);
	background-size: 100%;
}
.j1.cur{
	background-image: url(../images/j1h.png);
}
.menu-list li.cur{
	border-color:#DA251D;
}
.menu-list li.cur>a{
	color: #DA251D;
}
.menu-list dl{
	margin:0;
	padding-left: 35px;
	padding-bottom: 20px;
	display: none;
}
.menu-list dd{
	font-size: 14px;
	color: #b2b2b2;
}
.menu-list dd+dd{
	margin-top: 7px;
}
.menu-list dd>a:hover,
.menu-list dd.cur>a{
	color: #DA251D;
}
.menu-list li.cur dl{
	display: block;
}
.erji-content{
	background-color: #fff;
	min-height: 700px;
	box-shadow: 0px -28px 62px 0px rgba(0,0,0,0.1), 0px -113px 113px 0px rgba(0,0,0,0.03), 0px -255px 153px 0px rgba(0,0,0,0.02), 0px -453px 181px 0px rgba(0,0,0,0), 0px -708px 198px 0px rgba(0,0,0,0);
	padding: 40px 50px 50px;
}
.erji-content.fr{
	width: 1180px;
}
.mianbaoxie{
	font-size: 16px;
	color: #999;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/fang.png);
	padding-left: 30px;
}
.mianbaoxie a:hover,.mianbaoxie span{
	color: #DA251D;
}
.erji-title{
	font-size: 36px;
	font-weight: bold;
	color: #333;
	line-height: 1;
	margin-top: 25px;
	position: relative;
}
.erji-title span{
	color: #DA251D;
	padding-left: 25px;
}
.erjia{
	position: absolute;
	right: 40px;
	top: 50%;
	margin-top: -8px;
	font-size: 14px;
	color: #333;
	width: 75px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url(../images/more111.png);
	font-weight: normal;
	height: 16px;
	line-height: 16px;
}
.erjia:hover{
	color: #DA251D;
	background-image: url(../images/more111h.png);
}
.erji-content-div{
	margin-top: 50px;
}
.zuzhi{
	padding-bottom: 100px;
}
.zuzhi img{
	display: block;
	margin:0 auto;
}
.jianjie{
	font-size: 20px;
	color: #5e5e5e;
	line-height: 2;
}
.danwei dl{
	margin:0;
}
.danwei dd{
	background-color: #f8f8f8;
}
.danwei dd+dd{
	margin-top: 23px;
}
.danwei-pic{
	width: 384px;
	margin-right: 44px;
}
.danwei-pic .imgbox_a{
	padding-bottom: 80.73%;
}
.danwei-con{
	overflow: hidden;
	padding-top: 40px;
}
.danwei-h1{
	font-size: 24px;
	color: #000;
	font-weight: bold;
	line-height: 1.5;
	border-bottom: 1px solid #ebebeb;
}
.danwei-h1 a:hover{
	color: #DA251D;
}
.danwei-h1::after{
	display: block;
	width: 45px;
	height: 2px;
	content:"";
	margin-top: 15px;
	background-color: #DA251D;
	position: relative;
	bottom: -1px;
}
.danwei-p{
	font-size: 15px;
	color: #555;
	line-height: 2;
	margin-top: 23px;
	height: 10em;
	overflow: hidden;
}
.danwei-p p{margin:0;}
.fenye{
	margin-top: 50px;
	text-align: center;
}
.fenye ul{
	margin:0;
}
.sanji-dl{
	display: none;
	padding-bottom: 10px;
}
.sanji-dl dl{
	margin:0;
}
.sanji-dl dd{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.sanji-dl dd>a{
	display: block;
	padding: 8px 15px;
	background-color: #fff;
	border:1px solid #e7e7e7;
	font-size: 15px;
	color:#333;
}
.sanji-dl dd.cur>a{
	background-color: #DA251D;
	border-color: #DA251D;
	color:#fff!important;
}
.contact{
	position: relative;
}
.map-wp{
	height: 520px;
	position: relative;
	z-index: 15;
}
.map{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.contact-div{
	position: absolute;
	width: 556px;
	left: 45px;
	bottom: 40px;
	padding: 40px;
	z-index: 30;
	box-shadow: -17px -5px 39px 0px rgba(0,0,0,0.04), -68px -18px 70px 0px rgba(0,0,0,0.03), -153px -42px 95px 0px rgba(0,0,0,0.02), -271px -74px 112px 0px rgba(0,0,0,0.01), -424px -116px 123px 0px rgba(0,0,0,0);
	border-radius: 12px;
	background-color: #fff;
}
.contact-h1{
	font-size: 26px;
	color: #000;
	font-weight: bold;
}
.contact-dl{
	margin-top: 30px;
}
.contact-dl dl{
	margin:0;
}
.contact-dl dd{
	float: left;
	width: 100%;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.contact-dl dd+dd{
	margin-top: 40px;
}
.contact-dl dd:nth-child(3){
	width: 40%;
}
.contact-dl dd:nth-child(4){
	width: 60%;
}
.contact-dl dd h1{
	margin:0;
	font-size: 12px;
	color: #999;
}
.contact-dl dd h2{
	margin:0;
	font-size: 18px;
	font-weight: bold;
	color: #2c2c2c;
	margin-top: 2px;
	line-height: 1.5;
}
.xinwen1{
	padding-bottom: 20px;
}
.xinwen1-item{
	background-color: #f4f4f4;
}
.xinwen1-pic{
	width: 592px;
}
.xinwen1-pic .imgbox_a{
	padding-bottom: 67.74%;
}
.xinwen1-con{
	overflow: hidden;
	padding: 40px 40px 0;
}
.xinwen1-con h1{
	margin:0;
	font-size: 16px;
	color: #DA251D;
	font-weight: bold;
}
.xinwen1-con h1 span{
	font-size: 2em;
	padding-right: 8px;
}
.xinwen1-con h2{
	margin:0;
	font-size: 26px;
	color: #1B1A1A;
	line-height: 1.2;
	height: 2.4em;
	overflow: hidden;
	margin:20px 0 15px;
}
.xinwen1-con h2 a:hover{
	color: #DA251D;
}
.xinwen1-con p{
	margin:0;
	font-size: 16px;
	color: #454343;
	line-height: 1.8;
	height:9em;
	overflow: hidden;
}
.xinwen1-di{
	margin-top: 15px;
}
.more11{
	width:120px;
}
.more11>a{
	display: block;
	height: 40px;
	line-height: 38px;
	border:1px solid #DA251D;
	font-size: 14px;
	color: #DA251D;
	padding-left: 22px;
	background-image: url(../images/more11.png);
	background-repeat: no-repeat;
	background-position: 85px center;
}
.more11>a:hover{
	background-image: url(../images/more11h.png);
	color: #fff;
	background-color: #DA251D;
}
.xinwen1-num{
	font-size: 14px;
	color: #999;
	height: 40px;
	line-height: 40px;
	margin-left: 26px;
}
.xinwen1-num span{
	color: #DA251D;
}
.fxinwen1 .flex-direction-nav{
	position: absolute;
	width: 112px;
	height: 6px;
	left: 632px;
	bottom: 48px;
}
.fxinwen1 .flex-direction-nav a{
	width: 18px;
	height: 6px;
	top: 0;
	margin-top: 0
}
.fxinwen1 .flex-direction-nav .flex-prev{
	left: 0;
}
.fxinwen2 .flex-direction-nav .flex-prev{
	right: 0;
}
.fxinwen1 .flex-direction-nav .flex-prev:hover{
	background-image: url(../images/b-left-h.png);
}
.fxinwen1 .flex-direction-nav .flex-next:hover{
	background-image: url(../images/b-right-h.png);
}
.xinwen2 dl{
	margin:0;
}
.xinwen2 dd{
	padding: 15px 0;
	border-bottom: 1px solid #e4e4e4;
}
.xinwen2-date{
	text-align: center;
	width: 65px;
	margin-right: 35px;
}
.xinwen2-date h1{
	margin:0;
	font-size: 28px;
	color: #DA251D;
	font-weight: bold;
}
.xinwen2-date h2{
	margin:0;
	font-size: 16px;
	color: #DA251D;
	margin-top: 4px;
}
.xinwen2-con{
	overflow: hidden;
	padding-top: 13px;
}
.xinwen2-a{
	font-size: 18px;
	color: #333;
}
.xinwen2-a a:hover{
	color: #DA251D;
}
.xinwen4 dl{
	margin:0;
}
.xinwen4 dd+dd{
	margin-top: 10px;
}
.xinwen4-item{
	background-color: #F9F7F7;
	position: relative;
	padding: 18px 0 18px 55px;
}
.xinwen4-item::before{
	position: absolute;
	width:3px;
	content:"";
	left: 0;
	top: 0;
	background-color: #DA251D;
	z-index: 15;
	height: 50px;
}
.xinwen4-date{
	text-align: right;
	width: 120px;
	height:80px;
	margin-left: 30px;
	padding-right: 28px;
	border-left: 1px solid #cfcfcf;
	padding-top: 13px;
}
.xinwen4-date h1{
	margin:0;
	font-size: 28px;
	color: #DA251D;
	font-weight: bold;
}
.xinwen4-date h2{
	margin:0;
	font-size: 16px;
	color: #DA251D;
	margin-top: 5px;
}
.xinwen4-con{
	overflow: hidden;
	padding-top:29px;
}
.xinwen4-a{
	font-size: 18px;
	color: #333;
}
.xinwen4-a a:hover{
	/*font-weight: bold;*/
}
.xinwen4-item:hover .xinwen4-a{
	color: #DA251D;
}
.xinwen6{
	overflow: hidden;
}
.xinwen6 dl{
	margin:0;
	margin-left: -2%;
}
.xinwen6 dd{
	float: left;
	width: 31.3333333%;
	margin-left: 2%;
	margin-top: 45px;
}
.xinwen6 dd:first-child{margin-top: 0;}
.xinwen6 dd:first-child+dd{margin-top: 0;}
.xinwen6 dd:first-child+dd+dd{margin-top: 0;}
.xinwen6-pic .imgbox_a{
	padding-bottom: 67.24%;
}
.xinwen6-pic .imgbox_a::before{
	content:"";
	position: absolute;
	width: 39px;
	height: 39px;
	left: 15px;
	bottom: 15px;
	z-index: 15;
	background-image: url(../images/bobo.png);
	background-size: 100%;
}
.xinwen6-h1{
	font-size: 17px;
	color: #000;
	margin-top: 18px;
}
.xinwen6-h1 a:hover{
	color: #DA251D;
}
.xinwen7 dl{
	margin:0;
}
.xinwen7 dd{
	font-size: 18px;
	color: #333;
	padding-left: 18px;
	background-repeat: no-repeat;
	background-position: 0 center;
	background-image: url(../images/xinwen7.png);
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 100px;
	height: 65px;
	line-height: 64px;
	position: relative;
	border-bottom: 1px dashed #b9b9b9;
}
.xinwen7 dd a:hover{
	color: #DA251D;
}
.xinwen7 dd span.span_11{
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	color: #595959;
}
.zhuanti-pic .imgbox_a{
	padding-bottom: 25.12%;
}
.zhuanti-h1{
	font-size: 24px;
	color: #000;
	margin-top: 18px;
	text-align: center;
}
.zhuanti-h1 a:hover{
	color: #DA251D;
}
.erji-contentx{
	min-height: 500px;
	padding: 25px 0 80px;
}
.danwei-xx{
	margin-top: 45px;
}
.danwei-xx-title{
	font-size: 40px;
	color: #1b1a1a;
	text-align: center;
	font-weight: bold;
}
.danwei-xx-title::after{
	display: block;
	width: 60px;
	height: 4px;
	content:"";
	margin:15px auto 0;
	background-color: #DA251D;
}
.danwei-xx-con{
	margin-top: 57px;
	font-size: 20px;
	color: #666;
	line-height: 2;
}
.danwei-xx-con img{
	display: block;
	margin:0 auto;
}
.danwei-xx-return{
	margin-top: 80px;
}
.danwei-xx-return a{
	display: block;
	width: 176px;
	height: 58px;
	line-height: 58px;
	border-radius: 58px;
	font-size: 18px;
	color: #fff;
	margin:0 auto;
	text-align: center;
	background-color: #DA251D;
}
.danwei-xx-return a img{
	margin-top: -3px;
	margin-right: 15px;
}
.danwei-xx-return a:hover{
	font-weight: bold;
}
.danpian-wp{
	background-color: #fcfcfc;
	padding: 75px 0 60px;
}
.danpian-title-wp{
	position: relative;
	padding-right: 580px;
	margin-top: 60px;
	padding-bottom: 40px;
	border-bottom: 1px solid rgba(218,37,29,0.3);
}
.danpian-title-wp::after{
	position: absolute;
	left: 0;
	bottom: 3px;
	width: 100%;
	height: 2px;
	background-color: rgba(218,37,29,0.3);
	content:"";
}
.danpian-title-h1{
	font-size: 40px;
	color:#1b1a1a;
	line-height: 1.2;
}
.danpian-title-h2{
	font-size: 14px;
	color:#666;
	margin-top: 30px;
}
.danpian-title-wp .danwei-xx-return {
  margin-top: 0px;
  position: absolute;
  right: 0;
  top: 30px;
}
.danpian-con-wp{
	margin-top: 45px;
	position: relative;
	z-index: 100;
}

.danpian{
	position: relative;
}
.danpian-zuixin{
	width: 437px;
}
.danpian-zuixin-fix{
	background-color: #fff;
	box-shadow: 0px 15px 34px 0px rgba(0,0,0,0.05), 0px 61px 61px 0px rgba(0,0,0,0.05), 0px 137px 82px 0px rgba(0,0,0,0.05);
	padding: 40px;
	width: 437px;
}
.danpian-zuixin-fix.cur1{
	position: fixed;
	top: 0;
}
.danpian-zuixin-fix.cur2{
	position: absolute;
	top:auto;
	bottom: 0;
	right: 0;
}
.danpian-title2{
	font-size: 28px;
	color: #1b1a1a;
	font-weight: bold;
	padding-bottom: 15px;
	border-bottom: 1px solid #e4e4e4;
}
.danpian-zuixin-list dl{
	margin:0;
}
.danpian-zuixin-list dd{
	padding: 20px 0 15px;
	border-bottom: 1px solid #d9d9d9;
}
.danpian-zuixin-list dd h1{
	margin:0;
	font-size: 16px;
	line-height: 1.3;
	color: #1b1a1a;
}
.danpian-zuixin-list dd h1 a:hover{
	color: #DA251D;
}
.danpian-zuixin-list dd h2{
	margin:0;
	display: inline-block;
	font-size: 12px;;
	color: #DA251D;
	background-color: rgba(218,37,29,0.1);
	padding: 5px;
	margin-top: 10px;
}
.about{
	background-color: #fbfbfb;
	padding: 50px 0 70px;
}
.about-div{
	background-color: #fff;
	box-shadow: 0px 13px 29px 0px rgba(0,0,0,0.02);
}
.about-div .erji-title{
	border-bottom: 1px solid #eee;
	padding: 30px 40px;
}
.about-div-box{
	padding: 40px;
}
.about1-1-pic{
	width: 548px;
	margin-left: 50px;
}
.about1-1-pic .imgbox_a{
	padding-bottom: 67.88%;
}
.about1-1-con{
	overflow: hidden;
}
.about1-1-p{
	font-size: 16px;
	color: #393939;
	line-height: 2;
	height: 6em;
	overflow: hidden;
}
.about1-1-dl{
	margin-top: 70px;
}
.about1-1-dl dl{
	margin:0;
	margin-left:-1%;
}
.about1-1-dl dd{
	float: left;
	width: 24%;
	margin-left: 1%;
	text-align: center;
}
.about1-1-dl dd h1{
	margin:0;
	font-size: 16px;
	color: #333;
}
.about1-1-dl dd h1 span{
	font-size: 30px;
	font-weight: bold;
	padding-right: 5px;
}
.about1-1-dl dd h2{
	margin:0;
	font-size: 14px;
	color: #6c6c6c;
	margin-top: 10px;
}
.about1-1-con .more11{
	margin-top: 70px;
}
.about2{
	margin-top: 30px;
}
.about2-1{
	width: 620px;
}
.about-div-box .zuzhi {
  padding-bottom: 0px;
}
.about2-1 .about-div{
	height: 530px;
}
.about2-1 .about-div-box {
    padding: 22px 40px;
}
.about2-2{
	width: 807px;
}
.about2-2-dl{
	width: 180px;
	margin-right: 14px;
}
.about2-2-dl dl{
	margin:0;
}
.about2-2-dl dd+dd{
	margin-top: 13px;
}
.about2-2-dl dd>a{
	display: block;
	height: 48px;
	line-height: 48px;
	background-color: #f0f0f0;
	font-size: 15px;
	color: #333;
	text-align: center;
	transition: background-color .3s,color .3s;
}
.about2-2-dl dd.cur>a{
	background-color: #DA251D;
	color: #fff;
}
.about2-2-pic-wp{
	overflow: hidden;
}
.about2-2-pic{display: none;}
.about2-2-pic:first-child{display: block;}
.about2-2-bg{
	display: block;
	height: 353px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	transition: .3s;
}
.about2-2-bg:hover{
	-webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.about3-1{
	width: 555px;
	margin-right: 25px;
}

.about3-2{
	overflow: hidden;
}


.about3-2 .contact-div{
	width: 100%;
	left: 0;
	bottom: 0;
}
.about3-2 .contact-dl dd:nth-child(2){
	width: 20%;
}
.about3-2 .contact-dl dd:nth-child(3){
	width: 30%;
}
.about3-2 .contact-dl dd:nth-child(4){
	width: 50%;
}


.about3-1-div{
	height: 500px;
	background-color: #fff;
	background-image: url(../images/about3-1-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding: 95px 80px 0;
}

.about3-1-pic .imgbox_a{
	padding-bottom: 63.384%;
}
.about3-1-h1-wp{
	font-size: 0;
	text-align: center;
}
.about3-1-h1{
	display: inline-block;
	max-width: 100%;
	font-size: 20px;
	color: #2c2c2c;
	text-align: center;
	margin-top: 30px;
	height: 56px;
	line-height: 56px;
	padding: 0 46px;
	position: relative;
}
.about3-1-h1::before{
	position: absolute;
	left: 0;
	content:"";
	top: 0;
	width: 40px;
	height: 56px;
	background-image: url(../images/hb.png);
	background-size: 100%;
}
.about3-1-h1::after{
	position: absolute;
	right: 0;
	content:"";
	top: 0;
	width: 40px;
	height: 56px;
	background-image: url(../images/hb2.png);
	background-size: 100%;
}
.about3-1-h1 a:hover{
	color: #DA251D;
}


.about3{
	margin-top: 30px;
}
.about3 .map-wp{
	height: 500px;
}
.danpian-h1{
	font-size: 28px;
	line-height: 1.6;
	color:#333;
	text-align: center;
}
.danpian-h2{
	font-size: 14px;
	line-height: 1.6;
	color:#999;
	text-align: center;
	border-bottom: 1px solid #eee;
	padding: 10px 0 15px;
}
.bsBox,.bsBox *,#bsPanelHolder,#bsPanelHolder *{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.danpian-con{
	font-size: 14px;
	line-height: 2;
	padding: 20px 0 20px;
	text-indent: 2em!important;
	color: #000!important;
}
.danpian-con *{
	font-size: 16px!important;
	line-height: 2!important;
	text-indent: 2em!important;
	font-family: 微软雅黑, "Microsoft YaHei"!important;
	color: #000!important;
}
.danpian-con img{
	display: block!important;
	margin:15px auto!important;
}
.danpian-con img[src*="fileTypeImages/icon"] {
	display: inline-block;
	margin: 0;
}
.dan-page{
	padding-top: 10px;
	border-top: 1px solid #eee;
}
.dan-a{
	margin-top: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.dan-a a{
	font-size: 16px;
	color:#666;
}
.dan-a a:hover{
	color:#DA251D;
}


.rongyu-list{
	overflow: hidden;
}
.rongyu-list dl{
	margin:0;
	margin-left: -3%;
	margin-top: -3%;
}

.rongyu-list dd{
	float: left;
	width: 30.333333%;
	margin-left: 3%;
	margin-top: 3%;
}

.rongyu-item h1{
	margin:0;
	font-size: 17px;
	color: #333;
	text-align: center;
	margin-top: 20px;
}

.rongyu-item:hover h1{
	color:#DA251D;
}